package com.chenyang.nse.bussiness.performance_monitor.exception;

public class CommonException extends RuntimeException {
   private static final long serialVersionUID = 1L;
   private String errorCode;

   public CommonException(String errorCode, String errorMessage) {
      super(errorMessage);
      this.errorCode = errorCode;
   }

   public String getErrorCode() {
      return this.errorCode;
   }
}
